'use strict';

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.addColumn(
        'teammembers',
        'roles',
        {
          type: Sequelize.TEXT,
          defaultValue: "1"
        }
    )
  },

  down: (queryInterface, Sequelize) => {
    queryInterface.removeColumn('teammembers', 'roles');
  }
};
